techseria - Feature #888

Bhavesh T10
10/23/2020 10:47 AM - Rakshit1 Maniar

Status: In Progress
Priority: Urgent
Assignee: Bhavesh Vadalia
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 13:00
End_timestamp: 13:15
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 401
Rating:

Shift_StartTime:
Shift_EndTime:

Start date: 10/23/2020
Due date:

% Done: 50%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 153
org_id: 87
branch_id: 214
sv_groupid: 165
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:

Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

test without image

History

#1 - 10/23/2020 05:18 AM - Bhavesh Vadalia

- Status changed from New to Rejected

Medical emergency

#2 - 10/23/2020 05:19 AM - Rakshit1 Maniar

- Status changed from Rejected to New

#3 - 10/24/2020 12:28 PM - Bhavesh Vadalia

- Status changed from New to Accepted

#4 - 12/08/2020 05:36 AM - Bhavesh Vadalia

- Status changed from Accepted to In Progress

Starting Work

#5 - 12/08/2020 05:38 AM - Bhavesh Vadalia

12/21/2025

1/2




- % Done changed from 0 to 50

Still working

12/21/2025 22
